:root {
	--mainColor: #FFB090;
}
.eligibility-tab span a, h2.quick-head-back, .programs-offered, .endowement-content a, .department-quick-links, 
.programs-name a, 
.admission-details a, .important-information .admission-details a, .footer, .alumni-endowement .owl-dot.active, .choose-course .icon-circle .info .info-back, .contactsend-button button,  
.important-information .coursewise-tablist li 
.nav-link.active
.news-event-autonomy .col-lg-4:nth-child(2),
.news-event-autonomy .col-lg-4:nth-child(3),
.list-lifeBhavans,
.card-program-overlay,
.endowement-content2 a,
.ragging-viewLink-style a{
	background-color: var(--mainColor);
}


.topbar-menu .navbar-nav .dropdown-menu li,
.block-goToSection a {
	border-bottom: 1px solid var(--mainColor);
}

p.autonomous-head, .top-bott.btn-primary:hover, 
.alumni-subtitle .alumni-subtitle-name, 
.depSlider-contentBox h4, .eminent-alumni .own-slider-control button:hover span, 
.department-designation, .staff .staff-innerDiv a, 
.placement-header a:hover, .page-title, 
.page-heading-afterPart, .program-box-title, 
.program-primmary-information .programs-details,
.course-subheading,
.programme-objective li a:hover,
.program-box-title-new,
.program-primmary-information .programs-details,
.container-programs-pg .card-program-title,
.block-goToSection .sidebox-heading,
.block-goToSection .program-box-title,
.library-features .section h4,
.goToSectionmenu a:hover {
    color: var(--mainColor);
}
.news-event-autonomy .automony-list ul li a:hover{
	color: #ffffff;
}
.programs-name a, .admission-details a, 
.home-programs-section .admission-details a, 
.important-information .admission-details a {
	border: 1px solid var(--mainColor);
}


.news-event-autonomy.linear-gradient-section, 
.programs-admissions .tabsName-holder, 
.box-program .box-header,
.block-goToSection::before,
#portfolio .item-institute .details{
	background: var(--mainColor);
}

.floatLeft-div img,
.floatright-div img,
.floatLeft-div-img img{
	border: 3px solid var(--mainColor);
}
.log-sec{
	background: #f4f4f4;
	padding-top: 40px;
	padding-bottom: 40px;
}
.log-sec h2.text-center{
	border: 0;
	margin-bottom: 0px;
}
.log-sec .section-title{
	padding-bottom: 10px;
}
.bru{
	background-image: url(../../images/m1.jpg);
	background-size: cover;
}
.bru3{
	background-image: url(../../images/m6.jpg);
	background-size: cover;
}
.bru5{
	background-image: url(../../images/b5.jpg);
	background-size: cover;
}
.bru6{
	background-image: url(../../images/b6.jpg);
	background-size: cover;
}
.bru7{
	background-image: url(../../images/b7.jpg);
	background-size: cover;
	background-position: bottom center;
}
.bru8{
	background-image: url(../../images/b8.jpg);
	background-size: cover;
	background-position: center center;
}
.bru9{
	background-image: url(../../images/b9.jpg);
	background-size: cover;
	background-position: top center;
}
.bru10{
	background-image: url(../../images/b10.jpg);
	background-size: cover;
	background-position: top center;
}
.bru11{
	background-image: url(../../images/b11.jpg);
	background-size: cover;
	background-position: top center;
}
.bru12{
	background-image: url(../../images/b12.jpg);
	background-size: cover;
	background-position: top center;
}
.bru13{
	background-image: url(../../images/b13.jpg);
	background-size: cover;
	background-position: top center;
}
.bru14{
	background-image: url(../../images/b14.jpg);
	background-size: cover;
	background-position: top center;
}
.bru2{
background: rgba(0,0,0,0.3);
}
.bru2 h4{
	font-weight: 400 !important;
    padding-top: 28px;
    margin-bottom: 0px;
    color: #fff;
    font-size: 35px;
    text-align: center;
    padding-top: 120px;
    padding-bottom: 10px;
    text-shadow: 2px 2px #333333;
}
.bru2 .bru-list{
	padding: 0;
	margin: 0;
	padding-bottom: 120px;
	padding-top: 120px;
}
.bru2 .bru-list li{
	display: table-cell;
	color: #ffffff;
	font-weight: bold;
	padding-right: 7px;
	font-size: 18px;
	text-shadow: 2px 2px #333333;
	background: #FFB090;
	padding:15px 10px 15px 10px;

}
.bru2 .bru-list li a{
	color: #ffffff;
}
.fb{
	font-weight: bold;
}
.boex{
	background: #196F9F;
	border-top-left-radius: 10px;
	border-top-right-radius:10px;
	border: 1px solid #196F9F;
}
.boex h4{
	color: #ffffff;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 15px;
	padding-bottom: 5px;
	font-size: 21px;
}
.boex ul{
	padding: 0;
	margin: 0;
}
.boex ul li{
	border-bottom: 1px dashed #dddddd;
	line-height: 25px;
	list-style: none;
	padding-top: 7px;
	padding-bottom: 7px;
	background-image:url(../../images/lis.png);
	background-repeat:no-repeat;
	background-position: 0 10px;
	padding-left: 33px;
}
.boex ul li a{
	color: #ffffff;
}
.boex2{
	background: #FFB090;
	padding: 10px 20px 10px 20px;
}
.boex ul li:last-child{
	border-bottom:0;
}
.bru-list2{
	text-align: left;
}
.ps1{
	padding-left: 25px !important;
}
.ps2{
	padding-right: 25px !important;
}
.txt-upper{
	text-transform: uppercase;
}